How to remove Campus Manager 5.0.5 ?

Answered Question
Sep 27th, 2009

I need CM 5.0.3 because it contains some specific devices like PoE catalysts.

I had 5.0.2 and I've installed CM 5.0.5 (I thought it already contains 5.0.3 and 5.0.4 but it does not). Now if I try to install 5.0.3 I get:

ERROR: Cannot install Suite of applications for network management(Campus Manager).

ERROR: You are trying to install an earlier Campus Manager version (5.0.3)

ERROR: over a later version (5.0.5).

How to delete CM 5.0.5 ?

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 7 years 2 months ago

Well, RME and Campus are two different applications, each with their own device support. If you need RME support for these switches, you need to make sure you have Cat2960 RME device package version 4.3.

If you need to update your RME packages, go to Common Services > Software Center > Device Update, and check the boxes next to Common Services and RME, then download and install all available updates.

If you are still seeing problems with these switches in Campus, then post the details of those problems.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
Joe Clarke Sun, 09/27/2009 - 19:29

Campus Manager 5.0.5 DOES include all of the device updates from 5.0.3. You cannot uninstall 5.0.5, and you cannot install 5.0.3 over 5.0.5.

Exactly what type of switches are not working properly in Campus Manager? What are the sysObjectIDs from these switches? What exactly is the problem you are seeing with them?

vyacheslav.k Sun, 09/27/2009 - 19:34

Cisco Catalyst 2960-24PC-L Switch (WS-C2960-24PC-L)

with sysobject ID :1.3.6.1.4.1.9.1.950

I checked the Common Services -> Software Center -> Device Update -> Resource Manager Essentials

I search it by name and ID - there no this type there.

Correct Answer
Joe Clarke Sun, 09/27/2009 - 19:38

Well, RME and Campus are two different applications, each with their own device support. If you need RME support for these switches, you need to make sure you have Cat2960 RME device package version 4.3.

If you need to update your RME packages, go to Common Services > Software Center > Device Update, and check the boxes next to Common Services and RME, then download and install all available updates.

If you are still seeing problems with these switches in Campus, then post the details of those problems.

vyacheslav.k Sun, 09/27/2009 - 19:48

Thanks for the explanation. The problem was that PoE 2960 catalysts had unknown status, but now it's ok.

Actions

This Discussion